<bugID>1049103<Summary>e10s: closing the Browser Console breaks the toolbox</Summary><Description>STR:

Enable e10s, remote tabs (browser.tabs.remote.autostart=true), and restart firefox.

1. Open the toolbox for a tab.
2. Open the Browser Console.
3. Close the Browser Console.
4. Try to use the webconsole or the inspector.

You'll see everything is broken. The terminal only shows:

###!!! [Child][DispatchAsyncMessage] Error: Route error: message sent to unknown actor ID</Description></bugID>